
/* --------------------------------------------------------------
 Default / All Widths
-------------------------------------------------------------- */

/* --------------------------------------------
  global elements
-------------------------------------------- */


body, P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
  margin: 0px;
  font-family: 'HelveticaNeueW02-55Roma', Arial, sans-serif;
    font-weight: normal;
    color: #636466;
	font-size: 14px;
	line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
	

}

.container {
max-width: 1030px;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;

}

.nopadding {
margin: 0px; 
padding: 0px;
}

.clearfix {
padding: 14px;
}

a:link, a:visited {
color: #f58220;
text-decoration: none;
font-weight: bold;
}

a:hover {
color: #3d3d3e;
text-decoration: none;
}



#titlebar h1 {
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
text-transform: uppercase;
color: #f58220;
font-size: 2.2em; 
float: left;
margin-right: 40px;
margin-top: 10px;
margin-bottom: 11px;
}

#titlebar .bread {
vertical-align: bottom;
font-size: .85em;
padding-top: 23px;
margin-bottom: 11px;
}

#titlebar .bread a{
text-transform: none;
font-weight: normal;
}

#titlebar  hr{

background: #d0d0d0;
    border: none;
    width: 100%;
    margin-bottom: 10px;
    height: 1px;
	display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;	
    background-repeat: repeat;
}

/* --------------------------------------------
  header elements
-------------------------------------------- */


.page-title {
	font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
  font-size: 54px;
  color: #f58220;
  font-weight: bold;
  margin-top:0px;
  padding-top:0px;
  line-height: 54px;
  padding-bottom: 12px;
  
  
}

.logodesktop {
padding: 18px 0px 20px 0px;
width: 296px; 
}

.logomobile {
padding-bottom: 20px;
}

.header {
padding: 0px;
margin:0px 0px 10px 0px;
border-bottom: 1px solid #b1b1b2;

}

.header-links-desktop {
margin-top: 15px;
font-size: 14px;
}

.header-links-mobile {
margin-bottom: 0px;
}


.header a:link {
color: #f58220;
text-decoration: none;
line-height: 24px;
text-transform: none;
font-weight: normal;
}




.search {
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
padding-top: 15px;
}

.search input {
height: 32px;
border: #b1b1b2 1px solid;
width:15.625em;
font-size: 14px;
color: #636466;
padding-left: 40px;
background: url('../images/advocacy_wrapper/search.jpg') no-repeat;
background-position: 10px 3px;
padding-top: 0px;
}

.follow-icons {
padding: 12px 0px 0px 0px;
color: #6e6e70;
font-size: 12px;
line-height: 20px;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
}

.follow-icons ul {
padding-left: 0px; 
margin-left: 0px;
}

.follow-icons li {
    margin: 0 0 0 0px;
    display: inline-block;
	font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
	font-size: 13px;
line-height: 20px;
-webkit-font-smoothing: antialiased;
}


.follow-icons a:link {
color: #b1b1b3;
}
.follow-icons a:hover {
 color: #636466;
}

.fa-stack-2x {
height: 26px;
width: 26px;
}

.mainnav ul {
list-style-type: none;
margin: 0;

  padding: 0;
  overflow: hidden;
}

.mainnav li {
display: inline;
margin-left: 0px;
padding-left: 0px;
float: left;
text-align: left;
}

.mainnav a {
display: block;
text-transform: uppercase;
color: #3c3c3c;
font-weight: bold;
}

.mainnav a:hover {

color: #f58220;

}

.tablet,.mobile ul {
  text-align: center;
  
}

.tablet li {
display: inline-block;
margin-left: 0px;
padding-left: 30px;
float: none;
padding-top: 20px;
}

.mobile li {
display: inline-block;
margin-left: 0px;
padding-left: 10px;
float: none;
padding-top: 20px;
}

li.first {
padding-left: 5px;
margin-left: 0px;
}

li.next {
padding-left: 50px;
}

/* styles for generic wrapper */

.taglinedesktop {
padding-top: 48px;
}

.headerspace {
height: 15px;
}

/* --------------------------------------------
  footer elements
-------------------------------------------- */

.footer {
background-color: #f58220;
color: #ffffff;
padding: 5px 0px 5px 0px;
}

.footer a:link, .footer a:visited {
color: #ffffff;
text-decoration: none;
text-transform: none;
font-weight: normal;
font-size: .9em;
}

.footer a:hover {
color: #3d3d3e;
}

.footerhr  {
    background: #e3e3e3;
    border: none;
    width: 100%;
    margin-bottom: 10px;
    height: 3px;
	display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;	
    background-image: url('../images/advocacy_wrapper/hrbg.png');
    background-repeat: repeat;
}

.footer-white {
color: #3d3d3e;
margin: 10px 0px 25px 0px;
line-height: 28px;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
}

.footer-white p {

line-height: 28px;
}

.footer-white a:link, .footer-white a:visited {
color: #969696;
text-transform: none;
}

.footer-white a:hover {
color: #f58320;
}

a.linkunbold  {
font-weight: normal;
}

a:hover.linkunbold {
color: #f58320;
}

/* --------------------------------------------
  Advocacy homepage elements
-------------------------------------------- */

h2 {
color: #3d3d3e;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
font-size: 50px;
font-weight: bold;
}

@media (max-width: 480px) {
	h2 {
font-size: 27px;
}
}

h3 {
color: #3d3d3e;
text-decoration: none;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
font-size: 17px;
text-transform: uppercase;
font-weight: bold;
margin-top: 15px;
margin-bottom: 10px;
}


.promo p {
color: #3d3d3e;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
font-size: 13px;
line-height: 16px;

}

.promo {
border: 1px solid #b1b1b3;
padding: 0px 15px 0px 15px;
height: 100%;
min-height: 120px;
width: 100%;
max-width: 325px;
}

a.button {
background-color: #f78200;
color: #ffffff;
text-transform: uppercase;
padding: 15px;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

a.button:hover{
color: #ffffff;
text-decoration: none;
background-color: #3d3d3e;
}

#bodycontent p{
margin-bottom: 10px;
line-height: 16px;
font-family: 'HelveticaNeueW02-55Roma', Arial, sans-serif;
font-size: .9em;
}

#bodycontent a{
font-size: 14px;
}

table.findrepZipEntry  {
background-color: #ffffff;
border: 0px;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
}



input#go.Button {
background-color: #f78200;
color: #ffffff;
text-transform: uppercase;
padding: 3px 10px;
text-decoration: none;
font-size: 14px;
font-weight: bold;
border: 0;
font-size: 11px;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
}


input#go.Button:hover{
color: #ffffff;
text-decoration: none;
background-color: #3d3d3e;
}

TD.AlertListDescription, DIV.AlertListDescription {
color: #636466;
font-family: 'HelveticaNeueW02-75Bold', Arial, sans-serif;
font-size: 13px;
line-height: 16px;

}

/* --------------------------------------------
  Advocacy style override elements
-------------------------------------------- */
#action-alert p {
margin-bottom: 10px;
line-height: 1.5;
font-family: 'HelveticaNeueW02-55Roma', Arial, sans-serif;
font-size: 1.15em;
color: #636466;
}

#action-alert.form .submit-wrap input   {
background-color: #f78200;
color: #ffffff;
text-transform: uppercase;
padding: 15px;
text-decoration: none;
font-size: 12px;
font-weight: bold;
border: 0;
font-family: 'HelveticaNeueW02-55Roma', Arial, sans-serif;
padding: 7px 20px;
}

#action-alert.form .submit-wrap input:hover   {
color: #ffffff;
text-decoration: none;
background-color: #3d3d3e;
}


#action-alert h2.styled {
font: bold 26px 'HelveticaNeueW02-55Roma', Arial, Helvetica, sans-serif;
color: #3d3d3e;
}

.Button {
background-color: #f78200;
color: #ffffff;
text-transform: uppercase;
padding: 15px;
text-decoration: none;
font-size: 12px;
font-weight: bold;
border: 0;
font-family: 'HelveticaNeueW02-55Roma', Arial, sans-serif;
padding: 7px 20px;
}

.Button:hover {
color: #ffffff;
text-decoration: none;
background-color: #3d3d3e;
}

#findrepcomponent .findrepRightSide {
padding: 20px;
background-color: #ffffff;
}

#findrepcomponent p{
line-height: 30px;
}

.findreps-button {
background-color: #f78200;
color: #ffffff;
text-transform: uppercase;
padding: 15px;
text-decoration: none;
font-size: 12px;
font-weight: bold;
border: 0;
font-family: 'HelveticaNeueW02-55Roma', Arial, sans-serif;
padding: 7px 20px;
}

.findreps-button:hover {
color: #ffffff;
text-decoration: none;
background-color: #3d3d3e;
}

label.expand-collapse-label {
color: #f58220!important;
text-decoration: none!important;
text-transform: uppercase!important;
font-weight: bold;
}
